﻿body {
	font-family:Arial, Helvetica, sans-serif;
	margin:auto;
	width:900px;
	text-align:left;
	vertical-align:top;
	/*border: 1px solid black;*/
	background:url('../img/bg.jpg') #FFFFFF repeat;
}

.titleRow {
	background-image:url('../img/titleBg.png');
	background-repeat:repeat-y;
	vertical-align:middle;
	/*background-color:#86AE3E;*/
	font-size:12px;
}

.titleTextBox {
	text-align:left;
	padding:0px 14px 0px 14px;
	margin:0px;
	font-family:Pythagoras;
	border-top:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
}

.bodyTable {
	width: 800px;
	margin:auto;
	padding:0px;
	background-color:#FFFFFF;
	/*border: 1px solid black;*/
	}

.navBar {
	list-style:none;
	vertical-align:top;
	padding:10px 5px 5px 5px;
	margin:0px;
	font-size:12px;
	background-color:#E9F3FA;
	width:240px;
}

.navBar a {
	text-decoration:none;
	color:#5C5C5C;
	font-weight:bold;
}

.navBar td {
	padding-bottom:10px;
}

.arrowRightUp {
	width:10px;
}

.arrowRightDown {
	width:10px;
}

.currentPage a {
	color:#7090A0;
	padding-left:10px;
}

.mainBody {
	vertical-align:top;
	margin:0px;
	padding:20px 20px 20px 30px;
	font-size:14px;
}

.footer {
	width:100%;
	font-size:10px;
	padding:10px 5px 0px 5px;
}

.footer a {
	text-decoration:none;
}

.errorMessageRed {
	color:#FF0000;
}

.linkSpacing {
	width:450px; 
	margin:0px; 
	padding:0px;
}

.linkSpacing td {
	padding:10px;
	margin:0px;
	vertical-align:top;
}

